.bottom {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #000000;
	line-height: 13px;
}
.boldbottom {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 11pt; color: #000099}
.gruvtechbottom {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #000066}
.bottomblack {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; font-weight: bold; color: #000000}
.headingitalic {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-style: italic; font-weight: bold; color: #000000}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #000099}
.body {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: normal; color: #000000}
.miniheading {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
a:hover {
	color: #FF0000;
}
